---
include:
  - remote: https://jobs.just-ci.dev/v6.24.1/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.24.1/rust/clippy.yml
  - remote: https://jobs.just-ci.dev/v6.24.1/rust/test.yml
  - remote: https://jobs.just-ci.dev/v6.24.1/rust/release.yml
